.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-2f122cd0-3385-2a3a-fcf7-a4c44f3bd90d {
.cdx-card-wrapper .cdx-card .card {
	align-items: center;
}

.cdx-card-wrapper .cdx-card .card img {
	max-height: 395px;
}
}.lfr-layout-structure-item-222adb01-378c-9843-2a41-afff8accae4b {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-c31b8d5b-01e6-386b-8cd6-fde960a35c5a {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 365px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cb3a670-af39-16bd-8619-61ed02c860b6 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-4e35e914-bf3c-f71e-3005-4186e6f51d70 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-7941529c-9ffa-6115-ed34-d5e33ab1c568 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-3a3d15c6-c3b1-0ed0-9fc6-48139695b01b {
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e6858ff-2a08-f322-3950-8e7b81ce14cf {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9609697c-c5f1-4c40-6097-6a21713c8f26 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-a396504b-4d69-032f-92b9-5d13e5f71123 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-b1944b12-2ecf-e2e3-8950-00a8d288dbbc {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6e0affd5-c83b-639d-c697-60966d742191 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-0ebd6a4d-8dce-4449-7e1c-e84415c404ef {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7968acf9-6957-2845-8b6a-6eb909e1b450 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe13b76b-7ad1-246b-40f1-e402e0c5ad1f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-86dc89d0-eeb0-6260-8c70-d1980c931531 {
margin-top: 0px !important;
}
